#
#Tue Sep 30 20:35:50 EEST 2003
progress.queued=Mewn llinell
RegLocale=Cofrestru Lleoleiddiad\: %s
RemoveFolder=Diddymu Ffolder\: %s
Unsigned=Unsigned
Patch=Clytio\: %s
error-229=Gwall sgript
error-228=Gwall llwytho i lawr
error-227=Diddymwyd
error-225=EXTRACTION_FAILED
error0=Llwyddiant
ExecuteWithArgs=Gweithredu\: %s gydag ymresymiad\: %s
ExecuteFileWithArgs=Gweithredu Ffeil\: %s gydag ymresymiad\: %s
WindowsRegisterServer=Cofrestr Gwasanaethwr Windows \: %s
RegContent=Cofrestru Cynnwys\: %s
DeleteComponent=Dileu'r gydran\: %s
RegPackage=Cofrestru Pecyn\: %s
progress.downloaded=Wedi ei lwytho i lawr
DeleteFile=Dileu Ffeil\: %s
Uninstall=Dadosod\: %s
RegSkin=Cofrestru Croen\: %s
error-219=Llwybr annilys
OK=Gosod
error-218=Gwall echdyniad AppleSingle
error-215=Darllen yn unig
SkipSharedFile=Sgipio Ffeiliau sy'n cael eu Rhannu\: %s
CopyFile=Cop\u00EFo Ffeil\: %s i %s
InstallFile=Gosod\: %s
error-214=Nid yw'r ffeil ofynnol ar gael
error-210=Diddymwyd gan y defnyddiwr
error-240=Gosod heb ei orffen
WindowsShortcut=Llwybr byr Windows\: %s
RenameFolder=Ailenwi Ffolder\: %s yn %s
SkipFile=Pasio\: %s
ExecuteFile=Gweithredu Ffeil\: %s
error999=Ailgychwynwch i orffen
ERROR=GWALL
Execute=Gweithredu\: %s
ConfirmSkin=Gosod y thema "%1$S" o %2$S?
UnknownFileOpCommand=Gorchymyn gweithrediad ffeil anhysbys\!
progress.downloading=Llwytho i Lawr...
ApplyNowLocale=Defnyddio'r lleoleiddiad
progress.installing=Gosod...
error-208=Ymresymiad annilys
error-239=Methodd cofrestriad y chrome
error-207=Nid yw'n becyn gosod dilys
RenameFile=Ailenwi Ffeil\: %s yn %s
error-204=Heb ganfod sgript gosod
error-299=dim cof ar \u00F4l
error-235=Dim lle ar \u00F4l
MoveFile=Symud Ffeil\: %s to %s
error-202=Gwrthodwyd mynediad
CreateFolder=Creu Ffolder\: %s
ApplyNowSkin=Defnyddiwch y thema
ConfirmLocale=Gosod y lleoleiddiad "%1$S" o %2$S?
error-230=Yn bodoli eisoes
ReplaceSharedFile=Amnewid Ffeiliau Sy'n Cael Eu Rhannu\: %s
MacAlias=Mac Alias\: %s
error-260=Methi dilysu'r llofnodi.
ReplaceFile=Amnewid\: %s
unknown.error=Gwall annisgwyl %S
InstallSharedFile=Gosod Ffeil Sy'n Cael Ei Rhannu\: %s
